Avatar SDK error

I continuously keep getting the ‘Error building Player because scripts had compiler errors’ error with the latest VRC SDK for avatars, I’m not sure why or how to fix it. Its up to date, and It IS NOT 2023 yet, so the SDK should still be working, but even importing it doesn’t work anymore in unity. I have last minute commissions to finish, and I can’t use creator companion as it breaks the SDK there, and doesn’t even allow me to try, please help.